/*
 Theme Name:   Responsive Child
 Theme URI:    http://wordpress.org/themes/responsive/
 Description:  Responsive Child Theme
 Author:       Niall
 Author URI:   http://dronespect.ie
 Template:     responsive
 Version:      1.0.0
*/
.menu {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1C93F0), to(#1C93F0));
    background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
    background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
    background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
    background-image: -o-linear-gradient(top, #585858, #3d3d3d);
    background-image: linear-gradient(to top, #1C93F0, #1C93F0);
    background-color: #33A5FF;
}
#header .top-menu li a {
    	background-color: #ff7f00; /* Dark Orange 1 */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaa55), to(#ff7f00));
	background-image: -webkit-linear-gradient(top, #ffaa55, #ff7f00);
	background-image: -moz-linear-gradient(top, #ffaa55, #ff7f00);
	background-image: -ms-linear-gradient(top, #ffaa55, #ff7f00);
	background-image: -o-linear-gradient(top, #ffaa55, #ff7f00);
	background-image: linear-gradient(to top, #ffaa55, #ff7f00);
	border: 1px solid #bb5d00;
	color: #ffffff;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffaa55, endColorstr=#ff7f00)";
	text-shadow: 0 -1px 0 #bb5d00;
    	font-size: 24px;
    	padding: 15px 35px;
	font-weight: bold;
}
#header .top-menu li a:hover {
	background-color: #ffc388;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc388), to(#ff7f00));
	background-image: -webkit-linear-gradient(top, #ffc388, #ff7f00);
	background-image: -moz-linear-gradient(top, #ffc388, #ff7f00);
	background-image: -ms-linear-gradient(top, #ffc388, #ff7f00);
	background-image: -o-linear-gradient(top, #ffc388, #ff7f00);
	background-image: linear-gradient(to top, #ffc388, #ff7f00);
	border: 1px solid #bb5d00;
	color: #ffffff;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffc388, endColorstr=#ff7f00)";
	text-shadow: 0 -1px 0 #bb5d00;
}
.menu a {
    border-left: 0px solid #ffffff;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0px 0 #000000;
    white-space: nowrap;
}
.menu a:hover {
    border-left: 0px solid #ffffff;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0px 0 #000000;
    white-space: nowrap;
}
ul.menu > li:hover {
    background-color: #ffffff;
    color: #ffffff;
}
.menu a:hover {
    background-color: #ffffff;
    background-image: linear-gradient(to top, #ffffff, #ffffff);
}
body #logo a img{
	width:300px;
	height:135px;
	margin-bottom:19px;
	margin-top:10px;
}